From: Tee Yong Teoh <[email-masked]>
To: [email-masked]
Date: Sun, 17 Mar 1996 11:03:02 -0800

Subject: Re: 3DS Max

> On Sun, 17 Mar 1996  Mr. Shultz said:

> I use Lightwave daily for character animation. I spline model seamless 
> characters and animate them using bones. I think its a great tool for 
> doing characters. Look at the Blue M$M commercials that Will Vinton 
> Studios have done.
> Larry Shultz

Point taken.  I was thinking more in terms of the utilities provided by
Animation Master.  However its quite true that skills over ride features.
Personally I found bones really difficult to use.  Guess its back to the 
olde-terminal and playing around.

regards

tee

[email-masked]